Yess eCommerce application - Bug #96

page will not respond when you click new stock
07/30/2021 06:17 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

back end URL >tegin—>Mastermanagement> item master >item> category #personalcare-> view item details -> new stock

page will not respond when you click new stock

History

#1 - 07/31/2021 12:06 PM - rajat gupta

- Status changed from New to Resolved

already done.

#2 - 08/02/2021 11:20 AM - Minal Watmode

- Status changed from Resolved to Closed
